binomialP

A function that can be used in Formulas. The cumulative binomial distribution.

## Syntax and semantics

`binomialP` (`p`, `k`, `n`)
  compute the probability that in `n` trials an event with probability `p` will occur at most `k` times.

## Related function

It is probably more common to use the complement of this function, namely `binomialQ`.

### Links to this page

- `invBinomialP`
- Functions